/*
 Theme Name:	Freepress theme
 Theme URI: http://freepress.coop
 Author: Freepress S. Coop. Mad.
 Author URI: http://freepress.coop
 Template: Extra
 Version: 1.0
 Description: Child Theme de Divi - Extra adpatado para este sitio web.
*/

/****** GENERALES ******/
:root {
  --rojo-vs: #e30613;
}
/** Menus **/
.botones-insti:hover {
	background-color: #ffffff !important;
}
#menu-principal .menu-item {
	text-transform: uppercase;
	border-left: 2px solid #000;
	text-align: center;
	font-size: 22px;
	font-family: 'News Cycle',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 700;
}
#menu-principal .menu-item-50538 {
	border-right: 2px solid #000;
}
#menu-principal li {
	margin-top: 0px;
}
#menu-principal .menu-item a {
	color: #000 !important;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px;
}
#menu-principal li:hover {
	background-color: var(--rojo-vs) !important;
}
#menu-principal li:hover a {
	color: #ffffff !important;
}

/** estilos menú principal sticky **/

#sticky2 #menu-principal .menu-item-50538 {
	border-right: 2px solid #fff !important;
}
#sticky2 #menu-principal li {
	margin-top: 0px;
	border-left: 2px solid #fff;
}
#sticky2 #menu-principal .menu-item a {
	color: #fff !important;
	padding-top: 15px !important;
	padding-left: 29px !important;
	padding-right: 29px !important;
	background-color: #000000;
	height: 50px !important;
}
#sticky2 #menu-principal li:hover {
	background-color: #fff !important;
}
#sticky2 #menu-principal li:hover a {
	color: #ffffff !important;
}


.botones-rojos {
	display: -webkit-inline-box;
}
#sticky .et_pb_button_module_wrapper {
	display: inline;
}
.menu-sticky .menu-item a {
	color: #000 !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.menu-sticky li {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
/** Autores e Iconos RRSS en post-meta **/
#autor-post-meta .et-extra-icon::before {
	color: #7a7a7a;
	font-size: 15px;
}
#autor-post-meta .et-extra-icon {
	background: none;
}
#autor-post-meta ul.social-icons {
	margin-top: -5px;
}
#autor-post-meta a {
	color: #e30613;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'News Cycle',Helvetica,Arial,Lucida,sans-serif;
}

/*** HOME ***/

/****** CATEGORIA-LAYOUT ******/

/****** SINGLE GENERAL ******/
.single-post .post-nav {
	display: none;
}
.single-post .entry-content {
	font-size: 17px !important;
}
/** Imagen adelantada en Tribuna **/
.category-dev-tribuna .post-thumbnail.header.imagen-post-tribuna {
	display: inline !important;
    WIDTH: 100%;
}
.category-dev-tribuna .post-thumbnail.header.imagen-post-normal {
	display: none;
}
.single-post .post-thumbnail.header.imagen-post-tribuna {
    display: none;
}
/** Imagen adelantada en formato video **/
.et_post_format-et-post-format-video .post-thumbnail.header.imagen-post-tribuna {
	display: inline !important;
    width: 100%;
}
.et_post_format-et-post-format-video .post-thumbnail.header.imagen-post-normal {
	display: none;
}
.et_post_format-et-post-format-audio .post-thumbnail.header.imagen-post-tribuna {
	display: inline !important;
    width: 100%;
}
.et_post_format-et-post-format-audio .post-thumbnail.header.imagen-post-normal {
	display: none;
}

@media (min-width: 768px) {
	.single-post article .post-thumbnail {
		position: relative;
		float: right;
		width: 60%;
		margin: 0 0 40px 40px
	}
}
.single-post #autor-post-meta {
	position: relative;
	float: left;
}
.single-post #autor-post-meta ul.social-icons {
	position: relative;
	float: right;
}
.single-post #autor-post-meta ul {
	padding: 0px;
}
.single-post #autor-post-meta ul li {
	list-style: none;
	display: inline;
}

.single-post .antetitulo {
	font-weight:  400;
	text-transform: uppercase;
	font-size: 16px;
	color: #606060;
}



/****** WIDGETS *****/
#eventos-sidebar .eventon_list_event {
	width: 100%;
}
#eventos-sidebar #evcal_head {
	display: none !important;
}
#eventos-sidebar #evcal_event_title {
	overflow-wrap: break;
}
#eventos-sidebar .evo_end {
	display: none;
}
#eventos-sidebar .evcal_cblock {
	height: 60px !important;
	border: 2px solid red;
	color: red !important;
	text-align: center;
}
#eventos-sidebar .desc_trig {
	background: none !important;
}
#eventos-sidebar .eventon_list_event {
	height: 610px !important;
	border-radius: 0px;
}
#eventos-sidebar .evcal_list_a {
	padding-top: 300px !important;
	height: 365px !important;
}
#eventos-sidebar .evo_boxtop {
	height: 290px !important;
	background-position: top !important;

}


.event-home #evcal_head,
.event-home .evo_end {
	display: none !important;
}
.event-home .eventon_list_event {
	width: 100% !important;
}
.event-home-img .evcal_list_a {
	display: none !important;
}
.event-home-img .eventon_list_event {
	height: none !important;
}
.event-home-text .evcal_list_a {
	padding-top: 0px !important;
}
.event-home-text .evo_boxtop {
	background: none !important;
}

/*** vale a partir de aquí ***/

.event-list-home .eventon_events_list .eventon_list_event .ev_ftImg {
	width: 100%;
    height: auto;
    min-height: 350px;
    max-height: none;
	position: relative;
	margin: 0;
	border-radius: 0;
	margin-bottom: 15px;
}

.event-list-home desc_trig_outter a {
	border-color: 0 !important;
}
.event-list-home .evcal_list_a {
	border: none !important;
	padding: 0 !important;
}
.event-list-home #evcal_head {
	display: none !important;
}
.event-list-home .eventon_events_list .eventon_list_event .evcal_list_a:after {
	display: none;
}
.event-list-home .evcal_desc {
	padding: 0px 15px 0 85px !important;
}
.event-list-home .evcal_cblock {
	left: 0px !important;
	text-align: center;
	color: #e30613 !important;
	border: 2px solid #e30613;
	padding-left: 16px !important;
	padding-right: 16px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	margin-top: 5px;
}
.event-list-home .date {
	font-size: 29px !important;
}
.event-list-home .month {
	font-size: 16px !important;
}
.event-list-home .evo_end {
	display: none;
}
.event-list-home #evcal_list {
	border-radius: 0px;
	border-color: transparent;
}
.event-list-home .evcal_desc2 {
	text-transform: none !important;
	font-family: 'News Cycle',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 26px !important;
	font-weight: 700 !important;
	color: #000000 !important;

}

/****** Pagina Autor ******/

.author-profile { display:flex; flex-flow: row; }
.author-avatar { padding-right:30px; }
.author-posts-title { margin:30px 0; padding: 10px; background-color:#7a7a7a; color:#fff; text-transform:uppercase; font-family:'Open Sans',sans-serif; font-weight:bold; font-size:18px; letter-spacing: 5px; }
.author-post { margin-bottom:50px; padding:0 0 50px 0; border-bottom:1px solid #eaeaea; color:#000; width:100%!important; }
.author-post:last-child { padding-bottom:0px; border-bottom:none;}
p.author-post-date { margin:15px 0; color:#7a7a7a; }
.author-post-antetitulo { font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif; text-transform: uppercase; font-size: 16px; color: #7a7a7a !important; line-height: 1.3em;}

/****** FOOTER ******/

/****** Revista *********/

.page-template-page-template-revista #published-issues .list { display:flex; flex-direction:row; flex-wrap:wrap; }
.portada-revista {
    text-align: center;
    margin-bottom:20px;
    padding:0px 5px;
	margin-right: 20px;
	width: 17.7%;
}
